#header {
	PADDING-LEFT: 290px; PADDING-BOTTOM: 1px ; MARGIN: 0px; BACKGROUND: url(./img/youqa.gif) #ffffff no-repeat 10px 0.5em; BORDER-BOTTOM: black 1px dotted; HEIGHT: 105px; COLOR: #000; FONT-FAMILY: "Courier New",Verdana,monospace
}

.listitem {
	PADDING-BOTTOM: 3px
}

BODY {
	MARGIN: 0px; COLOR: #000 ;FONT-SIZE: 10pt ;WIDTH: 100%
}
#rightmenu UL {
	MARGIN: 0px
}



.postTitle {
	COLOR: #000
}
H3 {
	COLOR: #000
}


#rightmenu H3 {
	COLOR: #000
}


#main {
	BORDER-RIGHT: #000 1px dotted; MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 40px; WIDTH: 70%; PADDING-TOP: 20px; BACKGROUND-COLOR: #fff; FONT-SIZE: 10pt; POSITION: absolute
}



.post {
	FONT-SIZE: 10pt
}
.postTitle {
	FONT-SIZE: 10pt
}
.postText {
	FONT-SIZE: 10pt
}

LI {
	FONT-SIZE: 10pt
}


#rightmenu LI {
	FONT-SIZE: 10pt
}

CODE {
	FONT-SIZE: 10pt
}



#rightmenu {
	MARGIN-TOP: 10px; FLOAT: right; MARGIN-LEFT: 72%; WIDTH: 27%; WORD-WRAP: break-word ; PADDING-LEFT: 0px ; BACKGROUND-COLOR: transparent; POSITION: absolute ;FONT-SIZE: 9pt
}


#relatedlinks UL {
	PADDING-LEFT: 0px
}

.postFoot {
	FONT-SIZE: 9pt
}
#rightmenu UL {
	FONT-SIZE: 9pt
}

H3 {
	BACKGROUND-COLOR: transparent
}
SPAN.highlight {
	BACKGROUND-COLOR: transparent
}
#rightmenu H3 {
	BACKGROUND-COLOR: transparent
}
#footer {
	CLEAR: both; FONT-SIZE: 8pt; POSITION: relative; TEXT-ALIGN: center ; BORDER-TOP: medium none ; DISPLAY: none; VISIBILITY: hidden; WIDTH: 100% ;PADDING-TOP: 5px
}

#rightmenu H3 {
	BORDER-TOP: medium none
}
#rightmenu UL {
	BORDER-TOP: medium none
}

#MyLinks1_XMLLink {
	DISPLAY: none; VISIBILITY: hidden
}
#MyLinks1_Syndication {
	DISPLAY: none; VISIBILITY: hidden
}


#rightmenu UL {
	PADDING-TOP: 5px
}
A:visited {
	COLOR: #5b9eff
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:active {
	COLOR: #06f
}
A:link {
	COLOR: #06f
}
A:hover {
	COLOR: #8bf; TEXT-DECORATION: underline
}
BLOCKQUOTE {
	BORDER-RIGHT: #f4f4f4 1px solid; PADDING-RIGHT: 11px; BORDER-TOP: #f4f4f4 1px solid; PADDING-LEFT: 11px; BACKGROUND: #f9f9f9; BORDER-LEFT: #f4f4f4 1px solid; COLOR: #5b5b5b; LINE-HEIGHT: 150%; BORDER-BOTTOM: #f4f4f4 1px solid ;PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}


#relatedlinks UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	FONT-STYLE: normal
}
LI {
	FONT-STYLE: normal
}
I {
	FONT-STYLE: normal
}
BODY {
	BACKGROUND-COLOR: white
}
.post {
	PADDING-RIGHT: 40px; PADDING-LEFT: 20px
}
.postTitle {
	FONT-WEIGHT: bold
}

.postTitle {
	BORDER-BOTTOM: #d6d6d6 1px dotted
}
H3 {
	BORDER-BOTTOM: #d6d6d6 1px dotted
}
.dateTitle {
	BORDER-BOTTOM: #d6d6d6 1px dotted ;FONT-WEIGHT: bold ; PADDING-RIGHT: 0px; COLOR: #000;PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.postFoot {
	BORDER-BOTTOM: #d6d6d6 1px dotted
}
#rightmenu H3 {
	BORDER-BOTTOM: #d6d6d6 1px dotted
}
H3 {
	FONT-SIZE: 12pt
}
.listitem {
	PADDING-TOP: 3px; BORDER-BOTTOM: #e4e4e4 1px dotted
}
INPUT {
	COLOR: gray
}
LABEL {
	COLOR: gray
}
#tagline {
	COLOR: gray
}
#TBPingURL {
	COLOR: gray
}
INPUT {
	FONT-FAMILY: Verdana
}
LABEL {
	FONT-FAMILY: Verdana
}
INPUT.text {
	WIDTH: 381px
}

#relatedlinks UL {
	PADDING-RIGHT: 0px
}
P.date IMG {
	VERTICAL-ALIGN: middle
}
.postFoot {
	COLOR: #999; TEXT-ALIGN: right
}

#comments {
	PADDING-RIGHT: 30px; PADDING-LEFT: 10px; COLOR: #888; FONT-SIZE: 10pt
}
#relatedlinks UL {
	MARGIN-LEFT: 10px
}
#relatedlinks UL {
	LIST-STYLE-TYPE: none
}
#rightmenu UL {
	LIST-STYLE-TYPE: none
}
#rightmenu H3 {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT: medium none
}
#rightmenu UL {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT: medium none
}
#rightmenu H3 {
	FONT-SIZE: 11pt; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px; PADDING-TOP: 2px
}
#rightmenu UL {
	PADDING-BOTTOM: 5px; BORDER-BOTTOM: medium none
}
#tagline {
	RIGHT: 35px; TOP: 25px
}
CODE {
	FONT-FAMILY: "Courier New",Courier,monospace
}
I {
	COLOR: green
}
LI.clarity A {
	FILTER: alpha(opacity=50); opacity: .5
}
LI.clarity A:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
LI.clarity A IMG {
	WIDTH: 104px; HEIGHT: 16px
}
.post HR {
        BORDER-TOP: black 1px dashed; HEIGHT: 0px
}
